# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Notification:
  - {templatesDirectory: modules/QSL/VerifiedUsers/confirm_email, module: QSL\VerifiedUsers}
  - {templatesDirectory: modules/QSL/VerifiedUsers/moderated_profile, module: QSL\VerifiedUsers}
  - {templatesDirectory: modules/QSL/VerifiedUsers/profile_validated, module: QSL\VerifiedUsers}
  - {templatesDirectory: modules/QSL/VerifiedUsers/confirm_email_change, module: QSL\VerifiedUsers}
